from flask_babel import gettext as _

_('The URL is the address users will enter into a browser after they connect to the box network. From here, they can view the portal. ')
_('Upload New Logo')
_('After the box is powered on, it will appear as a Wi-Fi network on nearby devices. The Wi-Fi name will show up in the Wi-Fi list.')
_('⚠️ This network only provides access to content on the box. No internet access.')
_('Set a password to limit access to the portal.')
_('Security')
_('Require a Wi-Fi Password')
_('Turn off the Wi-Fi access point if you do not want the box to appear as a Wi-Fi network on nearby devices.')
_('Wi-Fi Access Point (on)')
_('Set Admin Password')
_('Set an admin password to keep admin settings protected. Store somewhere secure. It cannot be reset.')
_('⚠️ This password should not match the Wi-Fi password.')
_('Enter password')
_('Confirm password')
_('Help Center')
_('Language')
_('Share Access')
_('512 x 512 px. Recommended size.')
_("Continue to your box portal. The portal is the view others will see when they connect to the box hotspot.")